## lightdm-remote-session-uccsconfigure 1.1

=== debian/changelog ===
lightdm-remote-session-uccsconfigure (1.1-0ubuntu2) quantal; urgency=low

  * use lightdm's AppArmor abstractions which pulls in fixes for LP: #577919
    and LP: #1059510
    - debian/control: use version Recommends on lightdm >= 1.3.3-0ubuntu5
      since it is the first to supply AppArmor abstractions
    - debian/patches/01_use-lightdm-apparmor-abstraction.patch: use lightdm's
      abstractions

 -- Jamie Strandboge <jamie@ubuntu.com>  Mon, 01 Oct 2012 13:52:20 -0500

lightdm-remote-session-uccsconfigure (1.1-0ubuntu1) quantal; urgency=low

  * New upstream release.
    * Adding apparmor wrappers (LP: #1049849)
  * debian/control:
    * Going to arch any as we have a binary now
    * Adding dh_apparmor and suggests apparmor
  * debian/rules:
    * Adding apparmor build rules

 -- Ted Gould <ted@ubuntu.com>  Wed, 19 Sep 2012 13:53:16 -0500

lightdm-remote-session-uccsconfigure (0.3-0ubuntu1) quantal; urgency=low

  * Initial release for Ubuntu (LP: #1040092)
  * Add watch file
  * Use source format 3.0 (quilt)

 -- Michael Terry <mterry@ubuntu.com>  Wed, 22 Aug 2012 10:35:21 -0400

lightdm-remote-session-uccsconfigure (0.3-0ubuntu1~ppa1) quantal; urgency=low

  * New upstream release.
    * Move the session script into /usr/share

 -- Ted Gould <ted@ubuntu.com>  Wed, 22 Aug 2012 09:14:17 -0500

lightdm-remote-session-uccsconfigure (0.2-0ubuntu1~ppa1) quantal; urgency=low

  * New upstream release.
    * Fix environment to match Unity

 -- Ted Gould <ted@ubuntu.com>  Tue, 21 Aug 2012 23:06:38 -0500

lightdm-remote-session-uccsconfigure (0.1-0ubuntu1~ppa1) quantal; urgency=low

  * New upstream release.
    * Base files to get a session configure

 -- Ted Gould <ted@ubuntu.com>  Tue, 21 Aug 2012 22:26:22 -0500
