=== debian/control ===
Source: lightdm-remote-session-uccsconfigure
Section: misc
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 9),
               dh-apparmor,
Standards-Version: 3.9.3
Homepage: http://launchpad.net/lightdm-remote-session-uccsconfigure/
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/lightdm-remote-session-uccsconfigure/ubuntu

Package: lightdm-remote-session-uccsconfigure
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         firefox,
         lightdm (>= 1.3.3-0ubuntu5),
         unity,
Suggests: apparmor,
Description: Session and configuration to login to configure UCCS
 The configuration files needed and scripts required to login
 to a browser to configure and setup a UCCS account.
