=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_installdeb:
	dh_apparmor --profile-name=lightdm-remote-session-uccsconfigure -plightdm-remote-session-uccsconfigure
	dh_installdeb
