=== debian/watch ===
version=3
http://launchpad.net/lightdm-remote-session-uccsconfigure/+download .*/lightdm-remote-session-uccsconfigure-(.+)\.tar\.gz
